/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Set.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Span.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/SpanSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Set/Infinite/_recurrence.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Set.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Span.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::SpanSet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Infinite::_recurrence.3
